<?xml version='1.0' encoding='UTF-8'?>
<tables>
	<!-- luq table -->
	<table>
		<name>luq</name>
		<column>
			<name>id</name>
			<type>integer</type>
			<options>
				<unsigned>true</unsigned>
				<autoincrement>true</autoincrement>
			</options>
		</column>
		<column>
			<name>sid</name>
			<type>integer</type>
			<options>
				<notnull>true</notnull>
			</options>
		</column>
		<column>
			<name>subid</name>
			<type>integer</type>
			<options>
				<notnull>false</notnull>
				<default>NULL</default>
			</options>
		</column>
		<column>
			<name>lutype</name>
			<type>integer</type>
			<options>
				<notnull>true</notnull>
				<default>0</default>
			</options>
		</column>
		<column>
			<name>status</name>
			<type>integer</type>
			<options>
				<notnull>true</notnull>
				<default>0</default>
			</options>
		</column>
		<column>
			<name>failcount</name>
			<type>integer</type>
			<options>
				<notnull>true</notnull>
				<default>0</default>
			</options>
		</column>
		<column>
			<name>first_created</name>
			<type>datetime</type>
			<options>
				<notnull>false</notnull>
				<default>NULL</default>
			</options>
		</column>
		<column>
			<name>created_on</name>
			<type>datetime</type>
			<options>
				<notnull>false</notnull>
				<default>NULL</default>
			</options>
		</column>
		<column>
			<name>last_update</name>
			<type>datetime</type>
			<options>
				<notnull>false</notnull>
				<default>NULL</default>
			</options>
		</column>
		<column>
			<name>server</name>
			<type>string</type>
			<options>
				<length>255</length>
			</options>
		</column>
		
		<keys>
			<primary>id</primary>
			<index>sid</index>
			<index>created_on</index>
			<index>lutype</index>
		</keys>
		<init>
		SQL:<![CDATA[
		
		]]>
		</init>
	</table>
</tables>
